Computer Security
[EN] securityvulns.ru no-pyccku


FreeRADIUS
Published:29.06.2015
Source:
SecurityVulns ID:14554
Type:remote
Threat Level:
5/10
Description:Insufficient certificate revocations checks.
Affected:FREERADIUS : FreeRADIUS 3.0
CVE:CVE-2015-4680
Original documentdocumentAndrea Barisani, [oCERT-2015-008] FreeRADIUS insufficent CRL application (29.06.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod